Bug 7454 - [UPDATE REQUEST] rapidsvn 0.12.0 → 0.12.1
: [UPDATE REQUEST] rapidsvn 0.12.0 → 0.12.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-10-24 17:45 MSD by Алзим
Modified: 2016-11-22 14:01 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-10-24 17:45:06 MSD
Advisory: «Updated to 0.12.1»

https://abf.io/build_lists/2744295
https://abf.io/build_lists/2744296
Comment 1 Vladimir Potapov 2016-11-02 12:30:00 MSK
Many localization issues present...
Comment 2 Vladimir Potapov 2016-11-02 12:50:38 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-11-21 22:04:41 MSK
rapidsvn-0.12.1-1
https://abf.io/build_lists/2744295
https://abf.io/build_lists/2744296
************************* Advisory ************************
Updated to 0.12.1
***********************************************************
QA Verified